fix for 'PHP Extensions “0” must be loaded in 1.7.x and some installations #2

Merged
merged 1 commit into from Feb 1, 2013

Conversation

Projects
None yet
2 participants
@nhp

nhp commented Jan 4, 2013

Bugreport was done here: http://www.magentocommerce.com/bug-tracking/issue?issue=13827

It occured for me today while trying to get an install done with your very nice script. The short sed-line fixes the problem.

added fix for 'PHP Extensions “0” must be loaded , while installing m…
…agento-1.7.x' that occured in at least some installations

mzeis added a commit that referenced this pull request Feb 1, 2013

Merge pull request #2 from nhp/master
fix for 'PHP Extensions “0” must be loaded in 1.7.x and some installations

@mzeis mzeis merged commit 965401f into mzeis:master Feb 1, 2013

@mzeis

This comment has been minimized.

Show comment Hide comment
@mzeis

mzeis Feb 1, 2013

Owner

I'm sorry I missed your pull request for such a long time. Don't know how this happened.

Owner

mzeis commented Feb 1, 2013

I'm sorry I missed your pull request for such a long time. Don't know how this happened.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment